@font-face{font-family:'HQDflh';src:url('HQDflh.woff') format('woff');}
.xjs-rake{font-family:'HQDflh';}
.xjs-mask{display:inline-block;font:normal normal normal 14px/1 HQDflh;text-rendering:auto;}
.xjs-mic:before{content:'\\e2ca';}
.xjs-hand{display:inline-block;font:normal normal normal 14px/1 HQDflh;text-rendering:auto;}
@font-face{font-family:'HQDflh';src:url('HQDflh.woff') format('woff');}
.xjs-home{font-family:'HQDflh';}
.xjs-disk:before{content:'\\e512';}
.xjs-photo{display:inline-block;font:normal normal normal 14px/1 HQDflh;text-rendering:auto;}